﻿@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
li {
    white-space:normal;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	overflow-x: hidden;
	background: url("/App_Themes/StandardTheme/Images/header-bar.png") center top repeat-x, url("/App_Themes/StandardTheme/Images/header-bg.png") center 43px repeat-x, url("/App_Themes/StandardTheme/Images/pozadina-glavna.gif")  #3399cc fixed repeat-x 50% top;
    background-color: #73B1D4;
	
}
#ie6 {
	background-color: #FF9;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FC0;
	font-size: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
}
p {
    white-space:normal;
}
/*****/
.Left, .subpageLeft {
    padding-left:0px;
    padding-right:0px;
    vertical-align:top;
}
.Contents, .subpageContents {
    padding-left:20px;
}

.SubpageContents{
    padding-left:15px;
    padding-top:15px;
    padding-right:15px;
    padding-bottom:15px;
    background-image: url("/App_Themes/StandardTheme/Images/mapa-pozadina.gif");
    background-position: 6px 5px;
    background-repeat: no-repeat;
    width: 924px;
    background-color:#FFF;
    text-align:left;
}

.firstLevelMenuContainer{
    margin-bottom:25px;
    z-index:550;
    
}
.subpageFooter{
    padding-top:25px;
}

.Footer{
    padding-top:25px;
}
    
.firstLevelMenuContainer {
    clear:both;
    vertical-align:top;
}
.firstLevelMenuList {
    background-color:#FFCC00;
    border-right-style:none;
    height:56px;
    vertical-align:top;
}
.firstLevelMenuItem {
    display:inline-block;
    float:left;
    vertical-align:top;
}
.firstLevelMenuItem a {
    border-right:1px dotted #3399CC;
    color:#3399CC;
    display:block;
    height:40px;
    line-height:normal;
    padding:8px;
    text-decoration:none;
    vertical-align:top;
}
.firstLevelMenuItem a:hover {
    background-color:#287AA2;
    border-right-style:solid;
    color:#FFCC00;
    vertical-align:top;
}
.secondLevelMenuList {
    -moz-border-radius-bottomleft:4px;
    -moz-border-radius-bottomright:4px;
    display:none;
    overflow:hidden;
    position:absolute;
    width:180px;
    vertical-align:top;
}
.firstLevelMenuItem:hover > ul {
    display:inline;
    vertical-align:top;
}
.secondLevelMenuItem {
    display:block;
    float:none;
    vertical-align:top;
}
.secondLevelMenuItem a {
    background-color:#287AA2;
    border-right-style:none;
    color:#FFCC00;
    font-size:12px;
    height:auto;
    padding-bottom:5px;
    padding-top:5px;
    width:auto;
    vertical-align:top;
}
.secondLevelMenuItem a:hover {
    background-color:#216485;
    border-right-style:none;
    vertical-align:top;
}


/*HEADER*/



#ZAGLAVLJE {
    height: 193px;
    text-align:left;
}
.box-logo {
    float: left;
    width: 180px;
    padding-top: 9px;
}
.box-komisija {
    color: #FFFFFF;
    float: left;
    /*padding-top: 95px;*/
    padding-top: 40px;
    width: 400px;
}
.box-komisija h1 {
    font-size: 24px;
    font-weight: normal;
    line-height: 26px;
    
}
.box-komisija h2 {
    font-size: 16px;
    font-weight: normal;
}
.box-topmeni {
    float: left;
    width: 354px;
}
.grb-bih {
    /*float: right;*/
    margin-top: -65px;
    position: absolute;
}
.smeni {
    clear: both;
    color: #226484;
    font-size: 13px;
    padding-top: 40px;
    /*width:400px;*/
    text-align: right;
}
.smeni a {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}
.smeni a:hover {
    color: #226484;
    text-decoration: none;
}
.jezik a {
    color: #FFFFFF;
    font-size: 12px;
    text-decoration: none;
}
.jezik a:hover {
    color: #226484;
    text-decoration: none;
}
.jezik {
    /*float: left;
    margin-right: 20px;
    margin-top: -4px;
    width: 100px;
    position:relative;*/
    
    float: left;
    margin-right: 20px;
    margin-top: 96px;
    position: absolute;
    width: 100px;
    margin-left:27px;
}
.jezik li {
    background-image: url("/App_Themes/StandardTheme/Header/ikona-strelicadole.png");
    background-position: right 6px;
    background-repeat: no-repeat;
    border: 1px solid #9BCDE6;
    padding: 3px 8px;
}
.jezik li:hover {
    background-color: #73BADC;
}
.jezik li ul {
    display: none;
    position: relative;
}
.jezik:hover ul {
    display: inline;
}
.jezik ul li {
    background-image: none;
    border-style: dotted none none;
    border-top: 1px dotted #9BCDE6;
    display: block;
    padding-left: 0;
    padding-right: 0;
}
.jezik ul li:first-child {
    border-top-style: none;
}
.glpretraga {
    padding-top: 25px;
}
.Watermark {
    background-color: transparent;
    border: 1px solid #71B8DB;
    color: #99CCE6;
    height: 32px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 10px;
    position: relative;
    width: 160px;
}

.qry {
    background-color: #FFF;
    border: 1px solid #71B8DB;
    color: #333333;
    height: 32px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 10px;
    position: relative;
    width: 160px;
    z-index: 55;
    max-height:32px;
}

.Watermark:hover {
    background-color: #FFF;
    color: #333333;
    transition: all .5s linear;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
}
.input_wrapper .ibSearch {
    background-image: url("/App_Themes/StandardTheme/Images/dgm-pretraga.gif");
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
    height: 36px;
    margin: 0 0 0 -3px;
    padding: 0;
    position: relative;
    text-indent: -9999px;
    width: 36px;
    z-index: 50;
}
.input_wrapper .ibSearch:hover {
    background-position: 0 -36px;
}
.searchpozadina {
    height: 34px;
    margin-top: 1px;
    opacity: 0;
    position: absolute;
    width: 172px;
    z-index: 5;
}

.pretragaopcije{
    display:none;
}

div.pnlBasicSearch table tr a{
    display:none;
}

div.publicBasicSearchDiv{
    padding-top: 25px;
    /*width:250px;*/
    text-align: right;
}

input.ibSearch{
    background-image: url("/App_Themes/StandardTheme/Header/dgm-pretraga.gif");
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
   /* padding-top:9px;
    padding-bottom:9px;
    padding-right:5px;*/
    height: 34px;
    padding: 0;
    /*position: relative;*/
    text-indent: -9999px;
    width: 33px;
    z-index: 50;
    margin-bottom:-12px;
    vertical-align:top;
    
}
input.ibSearch:hover{
    background-position: 0 -34px;
}
/*Right column links*/
.RightColumnLinks a {
	transition: all .1s ease-out;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
}
.RightColumnLinks a:link, .RightColumnLinks a:visited {
    background-position:0 0;
    background-repeat:no-repeat;
    color:#FFFFFF;
    display:block;
    font-size:17px;
    height:120px;
    margin-bottom:16px;
    text-decoration:none;
    width:307px;
}
.RightColumnLinks a:hover 
{
	background-position:0 -20px;
	transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	
}
.RightColumnLinks a span {
    display:block;
    padding-left:10px;
    padding-top:57px;
}
.RightColumnLinks a span span {
    background-color:rgba(0, 0, 0, 0.35);
    float:left;
    padding-left:0;
    padding-top:0;
}

.RightColumnLinks a:last-child{
    margin-bottom:0px;
}


/*UNESCO SPOMENICI*/

.mapaBiH{
    float:left;
}

.SubpageContents .spomeniciSadrzaj{
    padding: 0px;
    width: 924px;
    background-color:Transparent;
    border-bottom: none;
    float:left;
    clear: both;
    
}

.bottom-border-image{
    margin-left:-15px;
    margin-right:-15px;
    margin-bottom:-14px;
}

.mapabih {
    background-image: url("/App_Themes/StandardTheme/Images/mapa-bih.png");
    background-repeat: no-repeat;
    height: 310px;
    width: 320px;
    z-index: 300;
    position: relative;

}

.mapabih a 
{
	/*
    background-image: url("/App_Themes/StandardTheme/Images/ikona-zastava.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #333333;
    display: block;
    font-size: 12px;
    height: 31px;
    line-height: 1.3em;
    position: absolute;
    text-decoration: none;
    width: 19px;*/
    background-image: url("/App_Themes/StandardTheme/Images/ikona-zastava.png");
	display: block;
	width: 19px;
	height: 31px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: #333;
	text-decoration: none;
	font-size: 12px;
	line-height: 1.3em;
	position: absolute;
	z-index: 50;
    
}
.visegrad {
    margin-left: 280px;
    margin-top: 133px;

}

/*.mapabih span {
    background-color: #FFFFFF;
    border: 1px solid #87C4E1;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    box-shadow: 1px 1px 3px #87C4E1;
    display: none;
    margin-left: 24px;
    padding: 6px 10px;
    position: absolute;
    width: 150px;
}*/
.mapabih span.pozicija {
	display: none;
	position: absolute;
	width: 150px;
	margin-left: 24px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-box-shadow:1px 1px 3px #87C4E1;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-webkit-box-shadow:1px 1px 3px #87C4E1;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	box-shadow:1px 1px 3px #87C4E1;
	border: 1px solid #87C4E1;
	background-color: #FFF;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	margin-top: -5px;
	z-index: 250;
}

.mapabih .mapa-stecci{
	height: 310px;
	width: 320px;
	background-image: none;
	display: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	background-color: transparent;
	position: absolute;
	z-index: 10;
}

.mapabih .radimlja{
	margin-left: 160px;
	margin-top: 215px;
	background-position: 0px -31px;
}



.mostar {
    /*margin-left: 165px;
    margin-top: 200px;*/
    margin-left: 160px;
    margin-top: 170px;
}

.legenda p {
    line-height: 1.4em;
    margin-top: 5px;
}

.legenda p img {
    vertical-align: middle;
}

.mapabih a:hover {
    background-position: -19px 0;
}

.mapabih ol, ul {
    list-style: none outside none;
}

.mapabih a:hover span {
    display: block;
}

.spomeniciSadrzaj .DATETIME_PUBLISHED {
    color: #3399CC;
    line-height: 1.4em;
    padding-bottom: 0.9em;
    float:left;
}

.spomeniciSadrzaj .ebmededContact {
    color: #3399CC;
    line-height: 1.4em;
    padding-bottom: 0.9em;
    
}

.spomeniciSadrzaj .dateContactSeparator{
    padding-left:5px;
    padding-right:5px;
}

/*.spomeniciSadrzaj img{
 margin-bottom:35px;
}*/

/*MENU ITEMI*/
.firstLevelMenuItem:hover .secondLevelMenuList{
    display:block;
    z-index:400;
}

.firstLevelMenuItem{
    text-align:left;
}

.firstLevelMenuItem .secondLevelMenuList a:hover{
    background-color: #216485;
    border-right-style: none;
}

.firstLevelMenuItem .secondLevelMenuList li:hover > ul{
    display: inline;
}

.firstLevelMenuItem:hover a{
    background-color: #287AA2 ;
    color: #FFCC00;
}

.firstLevelMenuItem:hover a:hover{
    background-color: #216485;
}
.box-kontakt {
	border: 2px solid #DDD;
	border-radius: 8px;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#TXT .box-kontakt h3 {
    color: #000000;
    font-size: 17px;
    margin-bottom: 0;
    padding-bottom: 5px;
    padding-top: 0;
}
#TXT .box-kontakt h4 {
    border-bottom: 2px solid #CCCCCC;
    color: #333333;
    font-weight: normal;
    line-height: 1.3em;
    margin: 0 -15px;
    padding: 0 15px 8px;
}
.box-kontakt th {
	font-size: 11px;
	text-align: right;
	color: #666;
	padding-right: 15px;
	padding-left: 15px;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
}
.box-kontakt td {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
}
.box-kontakt tr:last-child td, .box-kontakt tr:last-child th{
	border-bottom-style: none;
}
#TXT .kontakti-lista .kontakt {
	width: 250px;
	padding-right: 20px;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #EEE;
}
#TXT .kontakti-lista .kontakti {
	padding-left: 20px;
}
#TXT .kontakti-lista .kontakti p {
	margin-bottom: 0px;
	padding-bottom: 5px;
	padding-left: 100px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
	text-align:inherit;
}
#TXT .kontakti-lista h3{
	font-size: 16px;
	color: #000;
	font-weight: bold;
}
#TXT .kontakti-lista h4{
	font-size: 13px;
	line-height: 1.4em;
	font-weight: normal;
	color: #333;
}
#TXT .kontakti-lista td span {
	font-size: 11px;
	color: #666;
	text-transform: uppercase;
	width: 100px;
	clear: right;
	float: left;
	position: absolute;
	margin-left: -100px;
	padding-top: 2px;
}
#TXT .kontakti-lista td a 
{
	font-weight: normal;
}
/*Arhiva*/
.pnlArchiveUl  {
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFCC00;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    float: left;
    padding: 15px;
    width: 597px;
    vertical-align:top;
    min-height: 702px;
}
.pnlArchiveUl li.datetime_and_category {
    background-color: #3399CC;
    color: #FFFFFF;
    float: left;
    line-height: 14px;
    margin-top: 4px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    width: 50px;
    white-space:normal;
    text-align:center;
    margin-right:20px;
}
.pnlArchiveUl li.LINK_DESCRIPTION{
    margin-bottom: 25px;
    padding-left: 70px;
    text-align:left;
    min-height: 70px;
}
.pnlArchiveUl li.LINK_DESCRIPTION a, .pnlArchiveUl .link{
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 5px;
    margin-top: 0;
    text-decoration: none;
    text-transform:none;
    color:#000;
}
.pnlArchiveUl li.LINK_DESCRIPTION a:hover {
    color: #3399CC;
}
.pnlArchiveUl .LINK_DESCRIPTION p {
    padding-top:4px;
    line-height:1.4em;
    color:#333;
}
.pnlArchiveUl ul .DESCRIPTION{
    color: #333333;
    line-height: 1.4em;
    margin-left:65px;
    padding-bottom: 0.9em;
}
.pnlArchiveUl ul{
    text-align:left;
}
.pnlArchiveUl ul .link{
    margin-left:65px;
}
.pnlArchiveUl ul .link a{
    margin-left:0px !important;
    line-height: 1.2em;
    margin-bottom: 5px;
    padding-bottom:10px;
}
.pnlArchiveUl ul .link a:hover{
    background-color: transparent;
    color: #3399CC;
}
.pnlArchiveUl img{
    border:0;
    float: left;
    padding:0;    
    border: 2px solid #C9E6F1;
	margin-left: 10px;
	margin-right: 10px;
    max-height:82px;
object-fit:cover;
}
.pnlArchiveUl .IMAGE {
    	display: block;
	overflow: hidden;
	float: left;
	margin-bottom: 8px;	
}
/*
.pnlArchiveUl img{
    border: 2px solid #D5EAF4;
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-top: 5px;
    margin-left:15px;
}
*/

/*Footer*/
.podnozje {
    /*background-image: url("/App_Themes/StandardTheme/Footer/logo-bih-podloga.gif");*/
    background-position: right top;
    background-repeat: no-repeat;
    border-bottom: 1px solid #9BCFE8;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-left: 1px solid #A8D5EA;
    border-right: 1px solid #A8D5EA;
    color: #FFFFFF;
    font-size: 13px;
    height: 260px;
    margin-bottom: 10px;
    padding-bottom: 12px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:left;
}

div.newsletter {
    border-bottom: 1px dotted #9BCFE8;
    margin-bottom: 24px;
    /*margin-left: -15px;*/
    /*padding-left: 15px;*/
    padding-top: 12px;
    width: 100%; /*bilo 90%*/
    text-align:left;
    padding-bottom:40px; /*bilo 10px*/
}

.NewsletterBold {
    color: #FFCC00;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 2px;
    margin-right: 15px;
}

.newsletterText{
    display:none;
}

.newsletterHeader{
    float:left;
    padding-top:7px;
    color:#ffefb0;
    
}
.newsletterHeader a{
    color:#ffefb0;
}

.newsletter input, .newsletter .hoverHyperLinkContainer {
    float:right;
}

table.newsletter{
    float:right;
}

table.newsletter td div{
    float:right;
}

table.newsletter td input{
    /*
    background-color: #39c;
    border: 2px solid #71B8DB;
    color: #D1E9F3;
    height: 26px;
    padding-left: 8px;
    width: 160px;
    float:left;
    */
    /*margin:-5px;*/
    
}

table.newsletter td input.Watermark{
    background-color: #39c;
    border-left: 2px solid #ffefb0;
    border-top: 2px solid #ffefb0;
    border-bottom: 2px solid #ffefb0;
    border-right:0;
    color: #D1E9F3;
    height: 26px;
    padding-left: 8px;
    width: 160px;
    float:left;
    /*margin:-5px;*/
    
}
table.newsletter td input.Watermark:hover {
    background-color: #FFF;
    color: #333333;
}

table.newsletter td input.txtEmail{
    background-color: #FFF !important;
    border: 2px solid #71B8DB;
    color: #000;
    height: 24px;
    padding-left: 8px;
    width: 160px;
    float:left;
    /*margin:-5px;*/
    
}

table.newsletter td input:focus{
    background-color: #FFF;
    color:#000;
    height: 24px;
}

/*table.newsletter td .hoverHyperLinkContainer {
    background-image: url("/App_Themes/StandardTheme/Footer/dgm-newsletter.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
    height: 30px;*/
    /*margin-top:-5px;*/
    /*margin-left:4px;*/
/*    text-indent: -9999px;
    width: 27px;
} */

table.newsletter td .hoverHyperLinkContainer a {
    background-image: url("/App_Themes/StandardTheme/Footer/dgm-newsletter.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    border-style: none;
    cursor: pointer;
    height: 30px;
    /*margin-top:-5px;*/
    /*margin-left:4px;*/
    text-indent: -9999px;
    width: 27px;
    float: right;
}

/*table.newsletter td .hoverHyperLinkContainer:hover {
    background-position: 0 -30px;
}*/

table.newsletter td .hoverHyperLinkContainer a:hover {
    background-position: 0 -30px;
}
.pnlHtmlText.footerHtmlText {
    width:auto;
    background-color:Transparent;
    border:0;
    padding-top:5px;
    padding-left: 0px;
    padding-right: 0px;
}
.pnlHtmlText.footerHtmlText ul {
    margin-left:0;
}
.pnlHtmlText.footerHtmlText a {
    
}
.richfooter {
    opacity: 0.7;
    text-align:left;
}
.richfooter:hover {
    opacity: 1;
}

.richfooter li {
    border-bottom: 3px solid #8BC6E2;
    display: inline-block;
    float: left;
    height: 40px;
    line-height: 1.3em;
    margin-bottom: 10px;
    margin-right: 15px;
}

.richfooter li ul {
    line-height: 1.3em !important;
    list-style-image: url("/App_Themes/StandardTheme/Footer/bullet-plus.gif") !important;
    padding-left:3px !important;
    list-style-position: outside !important;
    margin-left: 1em !important;
    margin-top: 15px !important;
}

.richfooter ul li {
    border-bottom-style: none;
    display: list-item;
    float: none;
    font-size: 11px;
    height: auto;
    margin: 0 0 3px;
    padding: 0;
}

.richfooter a {
    color: #C2E1F0; /*!important;*/
    text-decoration: none !important;
    background-color:Transparent !important;
}

#PODNOZJE a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.richfooter li:hover {
    border-bottom-color: #FFFFFF;
}

.copyright {
    color: #C2E1F0;
    font-size: 12px;
    padding-bottom: 0px;
    text-align:left;
}

.qsspowered {
    float: right;
}

p.copyright a{
    float:right;
}

.copyright span{
    float:left;
}



/*HTML TEXT*/
.documentTitle{
    border-bottom: 1px dotted #3399CC;
    color: #3399CC;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 12px;
    padding-bottom: 12px;
}


.pnlHtmlText{
    background-color: #FFFFFF;
    border-bottom: 5px solid #FFCC00;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    float: left;
    padding: 15px;
    padding-bottom:20px;
    width: 597px;
    text-align:left;
    white-space:normal;
}



.pnlHtmlText h1, 
.spomeniciSadrzaj h1{
    border-bottom: 1px dotted #3399CC;
    color: #3399CC;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 12px;
    padding-bottom: 12px;
}


.pnlHtmlText .embededDescription { 
    color:#000000;
    font-size:17px;
    font-weight:normal;
    line-height:1.6em;
    margin-bottom:0;
    padding-bottom: 0.9em;
}

.pnlHtmlText p {
    line-height: 1.4em;
    padding-bottom: 0.9em;
}

.pnlHtmlText ul, 
.spomeniciSadrzaj  ul{
  /*  line-height: 1.4em;
    list-style-image: url("/App_Themes/StandardTheme/HtmlText/bullet-01.png");
    list-style-position: outside;
    margin-bottom: 15px;
    margin-left: 1.1em;*/
   
}
.pnlHtmlText a,
.spomeniciSadrzaj  a{
   /* background-color: #FFEB9B;
    color: #000000;*/
    text-decoration: none;
}
.pnlHtmlText a:active,
.spomeniciSadrzaj  a:active{
    background-color: #3399CC;
    color: #FFFFFF;
}
.pnlHtmlText a:hover,
.spomeniciSadrzaj  a:hover{
    background-color: transparent;
    color: #3399CC;
}
.pnlHtmlText h2,
.spomeniciSadrzaj  h2 {
    /*
    border-left: 4px solid #3399CC;
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 10px;
    margin-top: 25px;
    padding-left: 6px;
    */
    font-size: 20px;
	color: #39C;
	font-weight: normal;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-left: 6px;
	line-height: 1.2em;
	background-color: #EEE;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 6px;
}
.pnlHtmlText h2 a,
.spomeniciSadrzaj h2 a{
	color: #39C;
	background-color:#eee
}
.pnlHtmlText ol {
    list-style-type:decimal;
}
/*CATEGORY NAME*/
.CategoryNameWrapper {
    text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 3px;
	color: #999;
	margin-bottom: 15px;
	padding-bottom: 8px;
	margin-left: -15px;
	padding-left: 15px;
	margin-right: -15px;
	padding-right: 15px;
	border-bottom-style: none;
	background-image: url(Images/sekcija-pozadina_s1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	font-weight: bold;
}
.CategoryNameWrapper img {
    width:6px;
    height:8px;
}
.spomeniciSadrzaj .pnlDocumentTitle 
{
	display: none;
}
.spomeniciSadrzaj .DATETIME_PUBLISHED 
{
	display: none;
}
.spomeniciSadrzaj .ebmededContact 
{
	display: none;
}
.legenda {
    float: left;
    width: 320px;
}
.legenda p {
    line-height: 1.4em;
    margin-top: 5px;
    padding-bottom: 0;
}
#TXT {
    padding-bottom: 20px;
}
.kolona_D {
    float: left;
    padding-left: 20px;
    width: 580px;
}
#TXT .datum {
    color: #3399CC;
}
#TXT .datum span {
    color: #999999;
    padding-left: 5px;
    padding-right: 5px;
}
#slides .prev {
    background-color: transparent;
    background-image: url("/App_Themes/StandardTheme/Images/slider-lijevodesno.png");
    background-position: -17px 0;
    background-repeat: no-repeat;
    display: block;
    height: 51px;
    margin-top: 95px;
    position: absolute;
    text-indent: -9999px;
    width: 17px;
    z-index: 210;
}
#slides .next {
    background-color: transparent;
    background-image: url("/App_Themes/StandardTheme/Images/slider-lijevodesno.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 51px;
    margin-left: 563px;
    margin-top: 95px;
    position: absolute;
    text-indent: -9999px;
    width: 17px;
    z-index: 200;
}
.slides_container {
    border: 5px solid #FFFFFF;
    box-shadow: 1px 1px 5px #999999;
    width: 570px;
}
#TXT .pagination {
    background-image: none;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 10px 0;
}
#TXT ul {
    line-height: 1.4em;
    list-style-image: url("/slike/bullet-01.png");
    list-style-position: outside;
    margin-bottom: 15px;
    margin-left: 1.1em;
}
#TXT .pagination li {
    float: left;
    margin-right: 5px;
}

#TXT ul li {
    margin-bottom: 0.4em;
}
#TXT ul li span {
    color: #3399CC;
}
#TXT .pagination a, #TXT .pagination a:active {
    background-color: transparent;
}

#TXT a {
	transition: all 0.3s linear 0s;
	-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    /*background-color: #FFEB9B;*/
    color: #39C;
    text-decoration: none;
    font-weight: bold;
    text-decoration: underline;
}

#TXT a:hover {
	color: #4348D9;
	text-decoration: none;
	/*background-color: transparent;*/
	
	
}
#TXT a:active {
	color: #FFF;
	background-color: #39C;
	transition: all .05s linear;
	-webkit-transition: all .05s linear;
	-moz-transition: all .05s linear;
}

.pagination .current a {
    background-position: 0 -14px;
}

.pagination a {
    background-color: transparent;
    background-image: url("/App_Themes/StandardTheme/Images/slider-paginacija.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 14px;
    text-indent: -9999px;
    width: 14px;
}
#TXT .uvod {
    color: #000000;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.6em;
    margin-bottom: 0;
    text-align: left;
}
#TXT p {
    line-height: 1.4em;
    padding-bottom: 0.9em;
    text-align: justify;
}
.box-text {
    background-color: #E3F2F9;
    margin-top: 15px;
    padding: 12px;
}
#TXT h3 {
    border-radius: 6px 6px 6px 6px;
    color: #3399CC;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 7px;
    margin-top: 0;
}
.konkursi img 
{
	display:none;
}
#TXT .sekcija h1 {
    background-image: url("/Slike/sekcija-pozadina_s1.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom-style: none;
    color: #999999;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 15px;
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
}

#TXT .sekcija img {
	display:inline;
}
#TXT ol {
    line-height: 1.5em;
    list-style-type: decimal;
    margin-bottom: 2.5em;
    margin-left: 24px;
}
#TXT ol li {
    margin-bottom: 0.5em;
}
#TXT .slikadesno {
    display: block;
    float: right;
    line-height: normal;
    margin-bottom: 10px;
    margin-left: 15px;
    margin-top: 8px;
}
#TXT .slikadesno span {
    background-color: #E8F3F9;
    border-radius: 0 0 7px 7px;
    color: #3399CC;
    display: block;
    font-size: 11px;
    margin-top: -5px;
    padding: 12px 10px;
}
.pagesearch {
    background-color: #EEEEEE;
    margin-bottom: 15px;
    padding: 15px;
}
.pagesearchforma {
    padding-bottom: 5px;
}
.input_wrapper .Watermark {
	background-color: #FFF;
	color: #99CCE6;
	height: 32px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 160px;
	position: relative;
	z-index: 55;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	transition: background-color .3s linear;
	-webkit-transition: background-color .3s linear;
	-moz-transition: background-color .3s linear;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3193C1;
	border-right-color: #3193C1;
	border-bottom-color: #3193C1;
	border-left-color: #3193C1;
}

.input_wrapper .qry {
	background-color: #FFF;
	color: #99CCE6;
	height: 32px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 160px;
	position: relative;
	z-index: 55;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	transition: background-color .3s linear;
	-webkit-transition: background-color .3s linear;
	-moz-transition: background-color .3s linear;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3193C1;
	border-right-color: #3193C1;
	border-bottom-color: #3193C1;
	border-left-color: #3193C1;
}

.input_wrapper .Watermark:focus , .input_wrapper .Watermark:hover{
	color: #333;
	background-color: #FFF;
	transition: all .5s linear;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
}
.nletterform {
	display: block;
	/*overflow: hidden;*/
	/*padding: 13px;*/
	background-color: #E6E6E6;
	border: 1px solid #FFF;
	margin-bottom: 10px;
	width: 100%;
}
#TXT .pedesetposto {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#TXT .pedesetposto li {
    float: left;
    width: 50%;
}
#TXT .pagesearch .dugme-normal {
    background-color: #FFCC00;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 3px #999999;
    color: #3399CC;
    padding: 5px 12px 6px;
}
.search-napredno td {
    color: #666666;
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align: middle;
}
.obicnopolje {
    -moz-transition: background-color 0.3s linear 0s;
    background-color: transparent;
    border: 1px solid #71B8DB;
    color: #99CCE6;
    height: 32px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 10px;
    position: relative;
    width: 160px;
    z-index: 55;
}
.search-napredno .obicnopolje {
    float: left;
}
.search-napredno td img {
    float: left;
    margin-top: 5px;
}
.obicnopolje:focus , .obicnopolje:hover{
	color: #333;
	background-color: #FFF;
	transition: all .5s linear;
	-webkit-transition: all .5s linear;
	-moz-transition: all .5s linear;
}
#TXT .pagesearch .dugme-normal:hover {
	background-color: #2B82AC;
	color: #FC0;
	box-shadow: none;
}
.search-napredno {
    display: none;
}
.rezpretrage th {
    background-color: #89C5E2;
    color: #FFFFFF;
    font-size: 11px;
    letter-spacing: 2px;
    padding: 5px 10px;
    text-align: left;
    text-transform: uppercase;
}
.rezpretrage td {
    padding: 12px 10px;
}
#TXT .rezpretrage td h1 {
    border-bottom-style: none;
    font-size: 18px;
    margin-bottom: 0;
    padding-bottom: 0;
}
#TXT h1 {
    border-bottom: 1px dotted #3399CC;
    color: #3399CC;
    font-size: 22px;
    font-weight: normal;
    line-height: 1.2em;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
#TXT .rezpretrage td a {
    background-color: transparent;
    font-size: 18px;
}
#TXT .rezpretrage td p 
{
	padding-top:10px;
	padding-bottom:0px;
}
.rezpretrage .traka {
    background-color: #EBF4FA;
}
.totalResults {
	padding: 12px 10px;
}
.headerArchive {
    background-color: #FFFFFF;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    vertical-align: top;
    width: 597px;
}
.headerArchive h1 {
    background-image: url("/Slike/sekcija-pozadina_s1.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom-style: none;
    color: #999999;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 3px;
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    text-align:left;
}
.projekti img {
    display: none;
}
.projekti p img 
{
	display:inline;
}
.newsletterbox 
{
	transition: background-color 0.3s linear 0s;
	-webkit-transition: background-color 0.3s linear 0s;
	-moz-transition: background-color 0.3s linear 0s;
    background-color: #FFFFFF;
    border-color: #71B8DB;
    border-style: solid;
    border-width: 2px;
    color: #99CCE6;
    height: 32px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0 0 0 10px;
    position: relative;
    width: 97.5%;
    z-index: 55;
    margin-bottom: 12px;
}
.sakrij 
{
	display:none;
}
.section
{
	display: block;
	margin-top: 15px;
}
.newsletterlbl {
    line-height: 1.4em;
    padding-bottom: 0.9em;
}
.nletterform tr 
{
	float: left;
	
}
.nletterform tbody 
{
	padding: 13px;
}
.nletterform td 
{
	float: left;
	padding: 13px;
}
#slides .potpis {
    background-color: #FFFFFF;
    display: block;
    padding-bottom: 5px;
    padding-top: 3px;
}
.pnlHtmlText.htmlYouTubeBox 
{
	background-color:Transparent;
    border-bottom: none;
    float: left;
    padding: 0px;
    text-align: left;
    white-space: normal;
    width: auto;
}
.pnlHtmlText.htmlYouTubeBox a:link
{
	height:auto;
}
.pnlHtmlText.htmlYouTubeBox a:visited
{
	height:auto;
}

/*.header {
    background-image: url("/App_Themes/StandardTheme/Images/header-bar.png");
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 50px;
}*/

.box-topbar {
    position: relative;
    z-index: 25;
    margin: 0 auto;
    max-width: 100%;
    min-width: 768px;
    width: 940px;
}

.twelve {
    width: 100%;
    float: left;
    min-height: 1px;
    padding: 0 15px;
    position: relative;
}

.box-bihlogo .grb {
    float: left;
    margin-right: 10px;
    top: 3px;
    border: 0 none;
    vertical-align: middle;
}
.box-bihlogo p {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding-top: 15px;
}

.box-lang {
    float: right;
    /*margin-top: -15px;*/
    text-align: right;
}

.box-lang p {
    color: #CCCCCC;
    font-size: 12px;
    margin: 0;
    text-align: left;
}
.box-lang a {
    color: #666666;
    font-weight: bold;
    text-decoration: none;
}

.box-bihlogo p {
	width : 250px;
}